Oracle 9iAS SOAP Default Configuration Vulnerability

Bugtraq ID: 4289
Class: Configuration Error
CVE:
Remote: Yes
Local: No
Published: Feb 06 2002 12:00AM
Updated: Feb 06 2002 12:00AM
Credit: Credited to David Litchfield.
Vulnerable: Oracle Oracle9i Application Server 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus